---
###################################################
# Persistence Volume Claim
###################################################
kind: PersistentVolume
apiVersion: v1
metadata:
  name: git-pv
  namespace: gitea-repo
spec:
  capacity:
    storage: 5Gi
  accessModes:
    - ReadWriteOnce
  claimRef:
    namespace: gitea-repo
    name: git-pvc
  hostPath:
    path: /mnt/Externo/gitea/data

---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: git-pvc
  namespace: gitea-repo
spec:
  accessModes:
    - ReadWriteOnce
  storageClassName: ""
  resources:
    requests:
      storage: 5Gi
  volumeName: "git-pv"
